It's all about the answers!

Ask a question

Need to upgrade from CLM 6.0.5 and upgrading WAS


James Sullivan (15933) | asked Oct 26 '21, 2:32 p.m.
We are upgrading from RTC 6.0.5. We are upgrading in steps, and we are upgrading WebSphere Application Server  (WAS) first.
I need to know the highest version of WAS that is still supported by RTC 6.0.5. I tried to run the system requirsments using the link below, but it returns an error.

2 answers



permanent link
Bartosz Chrabski (3.2k12141) | answered Oct 26 '21, 2:37 p.m.

 James,


The page is not available because 6.0.5 is already out of IBM support.

6.0.5 was supporting the same as 6.0.6 so WAS 9.0 and 8.5.5.

You can check WebSphere version for 6.0.6 which is still supported.


Hope it is answering your question.


Your answer


Register or to post your answer.